﻿@charset "utf-8";

@import url(common.css);

#container {position:relative; height:100%; background-color:#e1e9f8; }
#container:after {content:""; display:block; clear:both;}

.main_content {position:relative; width:980px; min-height:612px; margin:0 auto;  z-index:7; padding-top:25px; }
.main_content:after {content:""; display:block; clear:both;}
.main_content div, .main_content ul li{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10{
	float:left; position:relative;
}

.MC_box1{ position:relative; width:675px; height:260px; margin:0px 20px 20px 0px;}
.MC_box2{ position:relative; width:285px; height:260px; float:right; margin-bottom:20px;} /* 팝업존 */
.MC_box3{ position:relative; width:285px; height:140px; float:right;} /* 학사일정 */
.MC_box4{ position:relative; width:675px; height:140px; margin:0px 20px 20px 0px;} /* 바로가기01 */
.MC_box5{ position:relative; width:480px; height:240px; margin:0px 20px 20px 0px;} /* 공지사항 */
.MC_box6{ position:relative; width:480px; height:40px; margin-bottom:20px;} /* 학교소식*/
.MC_box7{ position:relative; width:480px; height:180px;} /* 학교앨범 */
.MC_box8{ position:relative; width:480px; height:180px; margin:0px 20px 20px 0px;} /* 바로가기02 */
.MC_box9{ position:relative; width:480px; height:180px;} /* 식단*/
.MC_box10{ position:relative; width:100%; height:70px; margin-bottom:20px;} /*배너존*/
  
@media (max-width: 800px) {
	
	#container,
	.main_content
	{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	#container { width:100%; padding-top:69px; background-image:none; }
	.main_content { width:95%; height:100%; padding-top:10px; }

	.MC_box1{width:100%; height:auto; margin:0px 0px 10px;}
	.MC_box2{width:49%;  height:auto; float:left; margin:0px 2% 0px 0px;}
	.MC_box3{width:49%;  height:auto; }
	.MC_box4{width:100%; height:140px; margin:10px 0px;}
	.MC_box5{width:49%;  margin:0px 2% 0px 0px; }
	.MC_box6{width:49%;}
	.MC_box7{width:49%;}
	.MC_box8{width:49%;  margin:10px 2% 10px 0px; }
	.MC_box9{width:49%;  margin:10px 0px;}

}

@media (max-width: 690px) {



}

@media (max-width: 560px) {	

	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5, .MC_box6, .MC_box7, .MC_box8, .MC_box9, .MC_box10{
		width:100%; margin:0px 0px 10px 0px;
	}

	.MC_box4{height:auto;}
	.MC_box10{height:auto;}
		
}

@media (max-width: 480px) {


	
}

@media (max-width: 380px) {	



			
}
